<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b652d40d59df877f012b89f64deccd1c">
  <dict>
    <!--2024-01-02 18:34:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-27 16:39:54.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
